@charset "utf-8";
body {
	background-color: #FFF;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#wrapper {
	font-family: Tahoma, "Trebuchet MS", Geneva, sans-serif;
	text-align: left;
	width: 860px;
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.noDisplay {
	float: right;
	display: none;
}

h1 {
	font-size: 20px;
	text-transform: uppercase;
	color: #ED2124;
}
h2 {
	font-size: 16px;
	color: #660000;
}
h3 {
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 0px;
}

p {
	font-size: 13px;
	margin-top: 0em;
}
#wrapper #content h6 {
	padding-bottom: 25px;
}
li {
	font-size: 13px;
}

#header {
	margin-top: 8px;
	margin-bottom: 12px;
	clear: both;
}
#logo {
	font-size: 24px;
	text-align: right;
	padding-bottom: 2px;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #336633;
	color: #ED2124;
	text-transform: uppercase;
}
#nav {
	height: 28px;
	margin-top: 2px;
}
#content {
	margin-top: 50px;
	padding-top: 0px;
	margin-bottom: 50px;
}
a {
	color: #036;
}
#footer {
	margin-top: 12px;
	clear: both;
}
#addressLeft {
	font-size: 12px;
	color: #ED2124;
	float: left;
	width: 150px;
	text-transform: uppercase;
}
#addressRight {
	font-size: 12px;
	color: #ED2124;
	float: right;
	width: 150px;
	text-align: right;
	text-transform: uppercase;
}
#addressCenter {
	font-size: 11px;
	color: #ED2124;
	width: auto;
	text-align: center;
	margin-right: 175px;
	margin-left: 175px;
}
#copyright {
	font-size: 10px;
	color: #ED2124;
	padding-top: 4px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #336633;
	margin-top: 4px;
	text-transform: uppercase;
}
#phoneLeft {
	float: left;
	color: #ED2124;
	font-size: 12px;
	text-transform: uppercase;
	padding-top: 12px;
}


#wrapper #sprytooltip1 p {
	font-size: 11px;
	width: 400px;
	border: thin solid #336633;
	background-color: #FFF;
	margin: 0px;
	padding: 5px;
}
#alternateImage {
	display: none;
}
#phoneTop {
	font-size: 12px;
	color: #ED2124;
	float: left;
	width: 150px;
	text-align: right;
	text-transform: uppercase;
}
.redText {
	color: #ED2124;
}
#rightColumn h2 #projectImage {
	float: right;
	padding-bottom: 25px;
}
